<?php
/**
*
* donate.php [Czech]
*
* @package language
* @version $Id: donate.php, v1.0.5 2012/04/05 Stoker Exp $
* @copyright (c) 2011 Stoker
* @překlad 2012 leschek - angrezphoto.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'DONATION_DISABLED'				=> 'Omlouvám se, ale stránka pro dary je momentálně nedostupná',
	'DONATION_DISABLED_EMAIL'		=> 'Není nakonfigurován emailový účet Paypalu. Prosím, upozorněte zakladatele fóra.',
	'DONATION_NOT_INSTALLED'		=> 'V databázi chybí položky Donation MODu.<br />Prosím, spusťte %sinstalátor%s pro provedení změn v databázi, které mód potřebuje ke své funkci.',
	'DONATION_NOT_INSTALLED_USER'	=> 'Stránka pro dary není nainstalovaná. Prosím, upozorněte zakladatele fóra.',
	
	'DONATION_TITLE'				=> 'Přispějte nám',
	'DONATION_TITLE_HEAD'			=> 'Přispějte na',
	'WE_HAVE_ACHIEVED'				=> 'Díky darům jsme zatím získali',
	'WE_HAVE_ACHIEVED_IN'			=> '.',
	'OUR_DONATION_GOAL'				=> 'Naším cílem je získat',
	'DONATION_CANCELLED_TITLE'		=> 'Darování zrušeno',
	'DONATION_SUCCESSFULL_TITLE'	=> 'Darování bylo úspěšné',
	'DONATION_CONTACT_PAYPAL'       => 'Připojování k Paypalu - Čekejte prosím...',
	
	'DONATION_BODY_DEFAULT'			=> 'Pokud se vám můj web líbí, můžete ho podpořit finančním darem a tím mi pomoci s poplatky za hosting.',
	'DONATION_SUCCESS_DEFAULT'		=> 'Děkuji vám za váš dar. Velmi si vážím vaší podpory.',
	'DONATION_CANCEL_DEFAULT'		=> 'Rozhodli jste se zrušit váš dar. Ničemu to nevadí, ale zvažte, prosím, jestli někdy v budoucnosti nepřispějete.',
	'DONATION_ADMIN_DEFAULT'		=> 'Tento text může být změněn v ACP pod záložkou .MODS.<br />S pozdravem Stoker a leschek',
	
	'DONATIONS_INDEX'		       => 'Dary',
	
	'DONATION_USD'                  => '$ USD',
	'DONATION_EUR'                  => '€ EUR',
	'DONATION_GBP'                  => '£ GBP',
	'DONATION_JPY'                  => '¥ JPY',
	'DONATION_AUD'                  => '$ AUD',
	'DONATION_CAD'                  => '$ CAD',
	'DONATION_HKD'                  => '$ HKD',
));

$lang = array_merge($lang, array(
	'INSTALL_DONATION_MOD'					=> 'Instalovat Donation MOD',
	'INSTALL_DONATION_MOD_CONFIRM'			=> 'Opravdu chcete nainstalovat Donation MOD?',
	'DONATION_MOD'							=> 'Donation Mod',
	'DONATION_MOD_EXPLAIN'					=> 'Nainstaluje automaticky, pomocí UMILu, databázi Donation MODu.',
	'UNINSTALL_DONATION_MOD'				=> 'Odinstalovat Donation MOD',
	'UNINSTALL_DONATION_MOD_CONFIRM'		=> 'Opravdu chcete odinstalovat Donation MOD? Všechna nastavení a data uložená tímto MODem budou odstraněna!',
	'UPDATE_DONATION_MOD'					=> 'Aktualizovat Donation MOD',
	'UPDATE_DONATION_MOD_CONFIRM'			=> 'Opravdu chcete aktualizovat Donation MOD?',
));

?>